This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 535918 - (RHQ-321) missing apache connector module for apache plugin
missing apache connector module for apache plugin
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
1.0.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Charles Crouch
http://jira.rhq-project.org/browse/RH...
:
Depends On: RHQ-467
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-16 21:13 EDT by John Mazzitelli
Modified: 2015-02-01 18:25 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-12 15:27:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2008-04-16 21:13:00 EDT
RHQ has an Apache plugin that can monitor Apache Web Servers.

However, the product connectors built by the agent module doesn't include any Apache connectors.  So, without any apache connectors deployed inside Apache Web Server, the apache plugin essentially can't do anything.

We need the snmp / rt modules in the RHQ build so the RHQ apache plugin can work.
Comment 1 John Mazzitelli 2008-05-12 13:39:47 EDT
assigning to greg - he's working out the licensing issues. once figured out, he'll determine how to release the connectors
Comment 2 Red Hat Bugzilla 2009-11-10 16:07:00 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-321

Note You need to log in before you can comment on or make changes to this bug.